% x=[];
% y=[];
% for i=1:(length(DATA.DATA)-84000)
%     x(i)=(DATA.DATA(i).GeoLong(1));
%     y(i)=(DATA.DATA(i).GeoLat(1));
% end
% plot(x,y)
% xlabel('Geographic longitude (degrees, east)')
% ylabel('Geographic latitude (degrees, north)')

x=[];
y=[];
for i=1:(length(DATA.DATA))
    x(i)=(DATA.DATA(i).RPA_O2den(5));
    
end
figure(1)
cla
plot(x)
ylim([-1e6 1e6])
%xlabel('Geographic longitude (degrees, east)')
%ylabel('Geographic latitude (degrees, north)')